Jump to content

mikedee

Members
  • Content Count

    2
  • Joined

  • Last visited

About mikedee

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Didn't work. I think those affected packages need to be updated to depend on Python-3.7.x.
  2. This is a new build. When I tried to install the kde-meta package, it complained about Python 3.6 being masked and some packages using it as dependency. See attached. Should I mask those packages or wait for an update to fix it?
×
×
  • Create New...